@media (max-width:320px){
  .logo{ background: url('/images/logo.webp') no-repeat center left; width: 105px; background-size: 105px; height: 44px; display: block; margin:0px 0px 0 0;}
  .sticky .logo{ background: url('/images/logo.webp') no-repeat center left; width: 105px; background-size: 105px; height: 44px; display: block;margin:0px 0 0 0;}

    .uk-navbar-nav>li>a{ color: #fff; font-size: 16px; font-weight: 500; margin: 0 3px 0 3px;}
    .uk-navbar-nav>li.uk-active>a{ color: #fff; font-size: 16px;}
    .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 16px;}

    .header-bg{background: #fff; border-radius:0px; padding:20px; -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2s ease-out;}
    .sticky .header-bg{background: #fff; border-radius:0 0 10px 10px; padding:10px 20px; -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2
}
}
@media (min-width:321px){
  .logo{ background: url('/images/logo.webp') no-repeat center left; width: 129px; background-size: 129px; height: 61px; display: block; margin:0px 0px 0 10px;}
  .sticky .logo{ background: url('/images/logo-sticky.webp') no-repeat center left; width: 129px; background-size: 129px; height: 61px; display: block;margin:0px 0 0 10px;}

    .uk-navbar-nav>li>a{ color: #fff; font-size: 16px; font-weight: 500; margin: 0 3px 0 3px;}
    .uk-navbar-nav>li.uk-active>a{ color: #fff; font-size: 16px;}
    .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 16px;}

    .header-bg{background: #fff; border-radius:0 0 10px 10px; padding:20px; -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2s ease-out;}
    .sticky .header-bg{background: #fff; border-radius:0 0 10px 10px; padding:10px 20px; -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2
}

.sliderleft{position: absolute; bottom: 0px;right: 55px; padding: 10px 20px; z-index: 6; background: #fff; color: #000;}
.sliderright{position: absolute; bottom: 0px; right: 0px; padding: 10px 20px; z-index: 6; background: #fff; color: #000;}

.slide-w{width:80%}
.sticky .uk-text-white-menu{color: #111b29 !important;}
.slogan-fs{ font-size:50px; text-align: center;}
.slogan-mt{margin:-20px 0 0 0}

.text-blue30{font-size:20px; font-weight:800; color: #072130 !important; }

.uk-tab>*>a{ font-size:15px; text-transform:none !important; border:solid 1px #f4faff; border-radius:5px; margin:0 3px 0 3px; padding:5px 10px 5px 10px }
.uk-tab>.uk-active>a{ font-size:15px; text-transform:none !important; border:solid 1px #072130; border-radius:5px}
.ps5mb {padding-left:0px !important}
.slogan1{ color: #fff !important;font-weight: 700; font-size: 40px; line-height: 50px;}
.slogan2{ color: #fff !important;font-weight: 500; font-size: 20px; border-bottom: solid 3px #ad101d; display: inline; padding: 0 0 10px 0;}

}
@media(min-width:640px){
 
.slogan1{ color: #fff !important;font-weight: 700; font-size: 70px; line-height: 80px;}
.slogan2{ color: #fff !important;font-weight: 500; font-size: 25px; border-bottom: solid 3px #ad101d; display: inline; padding: 0 0 10px 0;}

}
@media(min-width:960px){


}
@media(min-width:1200px){
  .logo{ background: url('/images/logo.webp') no-repeat center left; width: 160px; background-size: 160px; height: 61px; display: block; margin:20px 0px 20px 20px;}
  .sticky .logo{ background: url('/images/logo-sticky.webp') no-repeat center left; width: 160px; background-size: 160px; height: 61px; display: block;margin:10px 0px 10px 20px;}

    .uk-navbar-nav>li>a{ color: #fff; font-size: 13px; font-weight: 700; margin: 0px; text-transform: uppercase;}
    .uk-navbar-nav>li.uk-active>a{ color: #fff; font-size: 13px;}
    .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 13px;}

    .sticky .uk-navbar-nav>li>a{ color: #111b29; font-size: 13px; font-weight: 700; margin: 0px;}
    .sticky .uk-navbar-nav>li.uk-active>a{ color: #111b29; font-size: 13px;}
    .sticky .uk-navbar-dropdown-nav>li>a{ color: #111b29; font-size: 13px;}

    .sticky .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true]{ color: #000;}
  .sticky .uk-text-phone{color: #323231 !important;}
  .sticky .red-btn{background:#b60e20; padding: 40px; color:#fff;}
    .header-bg{background: #fff; border-radius:0 0 10px 10px; padding:20px; -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2s ease-out;}
    .sticky .header-bg{background: #fff; border-radius:0 0 10px 10px; padding:10px 20px; -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2
}


  .slide-w{width:500px}
  .slogan-fs{ font-size:100px; text-align: center;}
  .slogan-mt{margin:-70px 0 0 0}
  
  .text-blue30{font-size:30px; font-weight:800; color: #072130 !important; }
  .uk-tab>*>a{ font-size:18px; text-transform:none !important; border:solid 1px #f4faff; border-radius:5px; margin:0 5px 0 5px; padding:5px 15px 5px 15px }
  .uk-tab>.uk-active>a{ font-size:18px; text-transform:none !important; border:solid 1px #072130; border-radius:5px}
  .ps5mb {padding-left:25px !important}
}

@media(min-width:1400px){
  .logo{ background: url('/images/logo.webp') no-repeat center left; width: 235px; background-size: 235px; height: 61px; display: block; margin:20px 0px 20px 20px;}
  .sticky .logo{ background: url('/images/logo-sticky.webp') no-repeat center left; width: 160px; background-size: 160px; height: 61px; display: block;margin:10px 0px 10px 20px;}

    .uk-navbar-nav>li>a{ color: #fff; font-size: 14px; font-weight: 700; margin: 0 3px 0 3px;}
    .uk-navbar-nav>li.uk-active>a{ color: #fff; font-size: 14px;}
    .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 14px;}

    .sticky .uk-navbar-nav>li>a{ color: #111b29; font-size: 14px; font-weight: 700; margin: 0 3px 0 3px;}
    .sticky .uk-navbar-nav>li.uk-active>a{ color: #111b29; font-size: 14px;}
    .sticky .uk-navbar-dropdown-nav>li>a{ color: #111b29; font-size: 14px;}

   
}
.uk-card-primary.uk-card-body .uk-slidenav, .uk-card-primary>:not([class*=uk-card-media]) .uk-slidenav, .uk-card-secondary.uk-card-body .uk-slidenav, .uk-card-secondary>:not([class*=uk-card-media]) .uk-slidenav, .uk-light .uk-slidenav, .uk-offcanvas-bar .uk-slidenav, .uk-overlay-primary .uk-slidenav, .uk-section-primary:not(.uk-preserve-color) .uk-slidenav, .uk-section-secondary:not(.uk-preserve-color) .uk-slidenav, .uk-tile-primary:not(.uk-preserve-color) .uk-slidenav, .uk-tile-secondary:not(.uk-preserve-color) .uk-slidenav{color: #000 !important;}
.red-btn{background:#b60e20; padding: 40px; color:#fff;}
.red-btn:hover{background:#9d0a1a; color:#fff;}

.red-two-btn{background:#b60e20; padding: 20px 35px; color:#fff;}
.red-two-btn:hover{background:#9d0a1a; color:#fff;}

.uk-text-phone{color: #fff !important;}
.header-absolute{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out; z-index: 80; width: 100%; position: absolute; background: #323231;}

.cloud-div{background:#fff; padding:5px; margin:-20px 20px 0 0; border-radius:10px}

.uk-offcanvas-overlay::before{ background: rgba(0,0,0,.8);}
.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true]{ color: #fff;}
.uk-text-white-menu{color: #fff !important;}

.border-btn{background: none; border: solid 1px #fff; border-radius: 5px; padding: 10px 24px; color: #fff !important; font-size: 14px; font-weight: 300; display: inline-block;}
.green-btn{background: #258811; border-radius: 5px; padding: 10px 25px; color: #fff !important; font-size: 14px; font-weight:300; display: inline-block;}

.uk-text-ablue{color:#9fcaed}
.uk-text-agrey{color:#e2e8ee}

.sagbar{background-color: #b60e20; height: 55%; width: 45px; border-radius: 50px 0 0 50px; position: absolute; right: 0px; z-index: 9;}
.sticky {
  position: fixed !important;
  z-index:9;
  margin-top: 0px;
  -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2s ease-out;
  background:#fff;
  }

.uk-w-100{width: 100%;}
.pr-20 {padding: 0 40px 0 0 !important;}
.uk-icon-button{ background: none !important; color: #FFF !important; border: solid 0px; width: 17px; height:17px; margin: 0 15px 0 0px !important;}
.uk-icon-button:hover{ background: none; color: #b60e20; border: solid 0px;}
.uk-button-text::before{border-bottom:1px solid #fff;}
.uk-offcanvas-bar{ background: #b60e20 !important; width: 320px;}
.uk-margin-20{margin: 20px !important;}
.uk-margin-70-20{margin: 70px 20px !important;}
.uk-text-yellow{color: #b60e20 !important;}
.uk-text-yellow-link{color: #b60e20 !important;}
.uk-text-yellow-link:hover{color: #000 !important;}
.uk-text-grey{color: #474747 !important;}
@font-face{font-family:FontsFree-Net-VersatileOutline-Bold;src:url(/fonts/FontsFree-Net-VersatileOutline-Bold.ttf) format("truetype");font-style:normal}
.sloganfont{font-family: FontsFree-Net-VersatileOutline-Bold;}

@font-face{font-family:Fiendstar Outline W01 Regular;src:url(/fonts/Fiendstar-Outline-W01-Regular.ttf) format("truetype");font-style:normal}
.sloganfont2{font-family: Fiendstar Outline W01 Regular;}